package com.securitycontrol.common.security.enums;

/**
 * @author HeiZi
 */

public enum UrlEnums {
    //注释
    DICT_URL("/sys/dict/", "字典管理"),
    LOG_URL("/sys/logs/", "日志管理"),
    menu_url("/sys/menu/", "菜单管理"),
    ROLE_URL("/sys/role/", "角色管理"),
    USER_URL("/userManage/", "用户管理"),
    DEVICE_URL("/device/", "设备管理"),
    LEDGER_URL("/ledger", "设备流转台帐"),
    DEVICE_TYPE_URL("/dev/type/", "设备类型管理"),
    HOME_URL("/home", "综合展示"),
    NEW_PRO_URL("/newPro", "工程明细"),
    TEAM_URL("/team", "班组明细"),
    RISK_URL("/TRiskPressDropRate", "压降率计算"),
    UAV_URL("/uav", "无人机巡视"),
    DAILY_URL("/dailyDutyReport/", "值班日报"),
    DAILY_STATISTIC_URL("/dutyStatistics/", "值班统计"),
    SUPER_STATISTICS_URL("/superStatistics/", "违章统计"),
    TODAY_TASK_URL("/todayTask/", "今日任务"),
    VOI_PHOTO_LIBRARY_URL("/voiPhotoLibrary/", "违章库照片"),
    ;

    private final String url;
    private final String info;

    UrlEnums(String url, String info) {
        this.url = url;
        this.info = info;
    }

    public String getUrl() {
        return url;
    }

    public String getInfo() {
        return info;
    }


}
